xine-lib: xine-lib-1.2.13/src/demuxers/group_games.h File Reference

xine-lib 1.2.13-20230125hg15249

Functions
group_games.h File Reference
`#include <xine/xine_internal.h>`

Go to the source code of this file.

## Functions
void * | demux_eawve_init_plugin (xine_t *xine, const void *data)
void * | demux_idcin_init_plugin (xine_t *xine, const void *data)
void * | demux_ipmovie_init_plugin (xine_t *xine, const void *data)
void * | demux_vqa_init_plugin (xine_t *xine, const void *data)
void * | demux_wc3movie_init_plugin (xine_t *xine, const void *data)
void * | demux_roq_init_plugin (xine_t *xine, const void *data)
void * | demux_str_init_plugin (xine_t *xine, const void *data)
void * | demux_film_init_plugin (xine_t *xine, const void *data)
void * | demux_smjpeg_init_plugin (xine_t *xine, const void *data)
void * | demux_fourxm_init_plugin (xine_t *xine, const void *data)
void * | demux_vmd_init_plugin (xine_t *xine, const void *data)

## Function Documentation

## ◆ demux_eawve_init_plugin()

void * demux_eawve_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_film_init_plugin()

void * demux_film_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_fourxm_init_plugin()

void * demux_fourxm_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_idcin_init_plugin()

void * demux_idcin_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_ipmovie_init_plugin()

void * demux_ipmovie_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_roq_init_plugin()

void * demux_roq_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_smjpeg_init_plugin()

void * demux_smjpeg_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_str_init_plugin()

void * demux_str_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_vmd_init_plugin()

void * demux_vmd_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_vqa_init_plugin()

void * demux_vqa_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_wc3movie_init_plugin()

void * demux_wc3movie_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().